/* Responsive style css   */
@media (min-width:2400px){
.event-btn-pos{
float: left;
width: 100%;
}
.promoter-sec{
	height:100%;
}
}
@media (min-width:1800px){

}

@media (min-width:1600px){
	.new-right-navbar > ul > li{
		padding: 0 33px;
	}
	.common-link{
		margin-right:100px;
	}
	.active-pic-outer{
		float: left;
		width:270px;
	}
	.total-sale{
		float: left;
		width:170px;
	}
	.new-header.inner-header{
		line-height:1.2;
	}
	.get-adm h4{
		font-size:18px;
	}
	.right-pic-event img{
		width: auto;
	}
	.event-sal-div{
		padding-right: 0px !important;
	}
	.magazine-link{
		left: 94px;
	}
	.contact-link{
		right: -21px;
	}
	/*.sale-text{
		left:18px;
	}*/
	.right-side-content {
	float: right;
	left:35px;
	padding-top: 53px;
	position: relative;
	width: 70%;
	}
	.white-header{
	float: left;
	width: 100%;
	padding:54px 0;
	}
	.fluid-padding{
		padding: 0 60px;
	}
	.container {
	width:1400px !important;
	}
	.container:after{
		content: '';
		clear: both;
		display: block;
		height: 1px;
	}
	.singer-img-text {
	 bottom: 67px;
	right: -14px;
	}
	.pre-sale-text{
	bottom: 107px;
	right: -27px !important;
	}
	.pre-sale-text h3::before{
	width: 186px;
	}
	.event-hover-div p{
	font-size: 14px;
	}
	.event-sal-div{
	min-width:389px;
	height: 420px;
	}
	.event-sal-div{
	padding: 0 45px 46px 46px;
	}
	.singer-img-text h3{
	font-size: 44px;
	}
	.singer-img-div{
	width: 390px;
	height: 260px;
	float: none;
	margin: 0 auto;
	}
	.singer-img-div img{
	width: 100%;
	display: inline-block;

	}
	.slider-inner-sec .item img{
	width: 100%;
	}
	.slider-inner-sec{
	left:110px;
	float: left;
	width: 100%;
	position:relative;
	min-width: 690px;
	min-height: 390px;
	}
	.event-inner-div .event-img{
	height: 100%;
	width: 100%;
	}
	.event-btn-pos{
	top:-50px;
	}
	.footer-email{
	float: left;
	width: 100%;
	}
	.footer-para-div{
	float: left;
	width:100%;
	}
	.email-li .custome-email{
	width: 100%;
	}
	.footer-para-detail{
	float: left;
	width: 260px;
	}
	.feature-div{
	float:none;
	margin: 0 auto;
	width:100%;
	height:656px;
	}
	.right-img-feature{
	width: 690px;
	}
	.home-tour{
	margin-left: 37.5%;
	}
	.event-hover-outer-div{
	width:34%;
	}
	.get-prize > h3{
		margin-right:10px;
	}
	.ticket-select .SumoSelect{
		width: 170px;
	}
}
@media (min-width:1500px){
	/*.new-sticky .logo-container {
	    line-height: 99px;
	}
	.new-sticky .new-right-navbar ul{
		line-height: 99px;
	}*/
	/*.new-sticky.inner-header .new-right-navbar{
		line-height:0px;
	}*/
	/*.inner-header .header-profile{
		float: right;
		wi*/dth: 100%;
	/*}*/
	.inner-header .header-profile ul{
		float:right;
	}
	.new-sticky.inner-header .header-profile ul{
		line-height:71px;
	}
	.new-sticky.inner-header .logo-container{
		line-height:71px;
	}

}
.new-right-navbar ul{
	float: none;
	display: inline-block;
}
.new-right-navbar ul.sign-in-ul{
	float: right;
	margin-top: 5px;
}
.new-right-navbar ul.common-link{
	margin-top: -4px;
	margin-right: 30px;
}
.new-right-navbar ul.common-link li{
	margin-top: -4px;
}

@media (min-width:1400px){
	.new-right-navbar{
		float: right;
		width: 87%;
		text-align: center;
		margin:0px;
	}

	.new-right-navbar .sign-in-ul{
		float: right;
	}
}

@media (max-width:1320px){
	.sport-slider-inner .item img{
	width:100%;
	}
	.sport-static-img img{
		width: 100%;
	}
	.sport-black-inner{
	width: 90%;
	}
	.sport-side-link .contact-link{
	right: -80px;
	}
}

@media (max-width:1280px){
	.contact-link{
		right: -81px;
	}
	.magazine-link{
		left:12px;
	}
	.event-hover-outer-div{
		width: 26.5%;
	}
	.pre-sale-text{
		right: -67px;
	}
	.new-right-navbar > ul > li{
		padding:0 17px;
	}
}

@media (min-width:1200px){
	.container {
	width: 1200px;
	}
	.featured{
		left: -123px;
		bottom: 25px;
	}
	.event-detail-height {
	    height: 503px !important;
	}
}
@media (max-width:1200px){
	.address-tab #tabs li{
		width:50%;
	}
	.address-tab #tabs li a{
		padding:16px !important;
		width: 100%;
	}
	.ticket-select .SumoSelect{
		width: 86px;
	}
	.get-adm{
		margin-top: 0px;
	}
	.pre-sale-text{
		display: none;
	}
	.footer-on-img{
	display: none;
	}
	.footer-email{
	float: left;
	width:100%;
	}
	.email-li .custome-email{
	width: 100%;
	}
	.container{
	width: 95% ;
	}
	.footer-container{
	width: 95% !important;
	}
	.singer-img-text{
	bottom: 153px;
	right: -55px;
	}
	.event-d-text {
	    bottom: 60px;
	}
	.event-sal-div img{
	padding-right:34px;
	}
	.navbar-center-outer ul{
	float: left;
	}
	.navbar-center-outer ul li{
	margin-right: 0px;
	}
	.slider-inner-sec{
	left: 0px;
	}
	.contact-link{
	right:-7.5%;
	}
	.right-feature{
	width: 35%;
	}
	.right-img-feature{
	width: 56%;
	}
	.new-header.inner-header{
		float: left;
		width: 100%;
		min-width:100%;
	}
	.new-header.inner-header .new-right-navbar{
		width:auto;
	}
	.new-header{
		min-width:100%;
	}
}
@media (max-width:1150px){
	.black-tab{
		width: 300px;
	}
	.black-tab-img a img{
		width: 100%;
	}
	.singer-img-text{
	display: none;
	}
	.big-img-pad{
	padding: 0px;
	}
	.slider-inner-sec{
	width: 600px;
	}

	.side-link{
	display: none;
	}
	.home-tour{
	width: 436px;
	}
	.slider-inner-sec{
	left: 40px;
	}
	.sale-text{
	left: -16px;
	}
	.featured{
	left: -123px;
	}
	.event-sal-div img{
	padding-right: 0px;
	}
	.dash-laft-tab .promoter-dash{
		float: left;
	    padding-right: 20px;
	    width: 100%;
	}
	.plateform-inner ul li:first-child{
		margin-right:10%;
	}
}
@media (max-width:1100px){
	.new-right-navbar ul.common-link>li{
		margin-top: -5px;
	}
	.event-head-inner{
		width: 26%;
	}
	.right-side-content{
		width: 50%;
	}
	.event-hover-outer-div{
		width: 24.5%;
	}
	.event-detail-heading {
	    padding-left: 20%;
	}
	.event-details-para-desc{
		width: 71%;
	}
	.black-tab{
		width:277px;
		height: 237px;
	}
	.event-deatil-dp > img {
	    width: 100%;
	}
	.event-desc-left{
		width: 32%;
	}
	.event-desc-right{
		width: 68%;
	}
	.event-desc-tour{
		margin-top:40px;
	}
	.common-link{
		margin-right:0px;
	}
	.new-right-navbar > ul > li{
		padding: 0 8px;
	}
	/*.new-right-navbar .common-link li a {
		font-size: 14px;
	}*/
}

@media (max-width:991px){
	.header__logo_with-menu{
		margin-top: 0;
	}
	.new-right-navbar > ul > li{
		padding:0 12px;
	}
	/*.new-right-navbar{
		display:none;
	}*/
	.inner-page-head-right{
		display:block !important;
	}
	.small-device-nav{
		display:block;
	}

	 .sale-custom .owl-item .item .right-side-content{
		width: 45%;
	}
	.promoter-tab-form .login-form .promote-input{
		width:100%;
	}
	.vanue-city{
		width:100%;
	}
	.promoter-sec .faq-tab-inner{
		float: left;
		width: 100%;
	}
	.promoter-sec .faq-left-tab{
		padding-right:20px;
	}
	.electronic-flter .SumoSelect{
		width: 100%;
	}
	.add-rest{
		width: 100%;
	}
	.date-outer{
		width:40%;
		margin:0;
	}
	.date-outer:first-child{
		padding-right:10px;
	}
	.datepick .promote-input{
		width: 100% !important;
	}
	.upload-outer-div{
		width:100%;
	}
	.notification-outer-div{
		width: 100%;
	}
	.promoter-sec
	.total-label{
		/*margin-right:91px;*/
	}
	.registration-black{
		padding:50px 4%;
	}
	.regist-form-outer{
		padding-right:4%;
	}
	.event-detail-heading{
		padding-left:45px;
	}
	.event-btn-pos{
		top: 0px;
	}
	.event-head-inner {
	    width:100%;
	    text-align: left;
	}
	.event-head-inner h3{
		text-align: left;
		margin-bottom: 0px;
	}
	.event-detail-desc{
		margin-top:68px;
	}
	.sale-text{
	bottom: 64px;
	}
	.featured{
		bottom: 19px;
	}
	.event-sal-div{
		height: auto;
	}
	.right-side-content{
		width: 70%;
	}
	.owl-theme .owl-controls .owl-page.active span{
		background: #afafaf;
	}
	.pre-sale-outer-two{
		width: 45%;
	}
	.pre-sale-outer-one{
		width: 55%;
	}
	.link-sec {
	padding: 63px 0 30px;
	}
	.navbar-center-outer ul li{
	margin-left: 20px;
	}
	.side-link{
	top: 49%;
	}
	.exc-text h1{
	margin-right: 0px;
	text-align: center;
	margin-bottom: 33px;
	}
	.slider-inner-sec{
	width: 100%;
	}
	.sale-slider-sec{
	padding: 53px;
	}
	.slider-control .carousel-indicators .active{
	background-color:#afafaf;
	border:3px solid #afafaf;
	border-radius: 10px;
	}
	/*.resp-sale-head{
	display: block;
	}*/
	.slider-inner-sec .item img{
	width: 100%;
	}
	.home-tour{
	margin-left: 43%;
	width: 436px;
	}
	.tab-content-part{
		width: 50%;
	}
	.active-comp-part._tickets{
		padding-right: 20px;
	}

	.event-desc-left{
		padding-left: 45px;
	}
	.event-desc-left {
	    width: 24%;
	}
	.event-desc-right {
	    width: 76%;
	}
	.promoter-sec{
		padding:20px 0 50px 0 !important;
	}
	.promoter-tab-ul ul li a {
	    min-height: 85px;
	    padding-bottom: 0;
	}
	.promoter-tab-ul ul li{
		padding-bottom:0px !important;
		text-align: center;
	}
	.promoter-tab-ul ul li a {
	    border-bottom: 1px solid #959595;
	    border-right: 0 none;
	    box-sizing: border-box;
	}
	.promoter-tab-ul ul li a {
	    -moz-border-bottom-colors: none;
	    -moz-border-left-colors: none;
	    -moz-border-right-colors: none;
	    -moz-border-top-colors: none;
	    border-color: #959595 #959595 -moz-use-text-color;
	    border-image: none;
	    border-style: solid solid none;
	    border-width: 1px 1px 0;
	    color: #000;
	    float: left;
	    font-family: "sofia-pro";
	    font-size: 14px;
	    font-style: normal;
	    font-weight: 400;
	    padding: 20px 22px;
	    text-transform: uppercase;
	    width: 100%;
	}
	.dash-laft-tab .promoter-dash{
	    padding-right:0px;
	}
}
@media (max-width:900px){
	.event-desc-left{
		float: left;
		width: 100%;
		padding-right:0px;
	}
	.event-desc-right{
		padding-left:38px;
	}
	.event-deatil-dp > img {
    width:auto;
}
.event-desc-right{
	float: left;
	width: 100%;
}
.event-detail-part-one {
    float: left;
    width: 50%;
}
.event-deatil-dp{
	float:left;
	width:50%;
	margin-top: 12px;
}
.get-adm{
	margin-top:17px;
	}
.dashboard-tab-ul #tabs li:last-child{
	display: none;
}
.dashboard-tab-ul #tabs li{
	width: 25%;
}
}
@media (min-width:850px){
.faq-tab-inner li:hover a{
	border-right:6px solid #000;
}
.faq-tab-inner .active a{
	border-right:6px solid #000;
}

}
@media (max-width:850px){
.faq-content{
	padding-right:40px !important;
	padding-left:40px !important;
}
.promoter-outer-div h2{
	display: none;
}
.promoter-sec .faq-left-tab{
	padding-right:0px !important;
	margin-bottom:20px;
}
.faq-left-tab{
	width: 100%;
	margin-bottom: 30px;
}
.faq-tab-right-div{
	width: 100%;
}
.faq-tab-inner ul li{
	width: 33.33%;
	float: left;
}
.faq-tab-inner{
	float: left;
	width: 100%;
}
.faq-tab-inner ul li a{
	border-bottom:1px solid #959595;
	border-right:0px;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    text-align: center;
}
.faq-tab-inner ul li:last-child a{
	border-right: 1px solid #959595;
}
.faq-tab-inner ul li:hover a{
	border-bottom: 6px solid #000;
}
.total-label{
	/*margin-right:40%;*/
}
.regist-form-outer{
	width: 100%;
	padding-right:0px;
}
.registration-black{
	float: left;
	width: 100%;
	margin-top:50px;
	padding: 50px 40px;
	min-height:520px;
}
.register-head h1{
	text-align: center;
}
.navbar-center-outer ul li{
margin-left: 10px;
}
.pre-sale-outer-two{
	width: 100%;
}
.pre-sale-outer-one{
	width: 100%;
}
.link-sec {
padding: 63px 0 30px;
}
.link-sec {
padding:78px 0px;
}
.event-btn-pos{
margin-top: 45px;
}
.get-adm{
	margin-top:0px;
}
.faq-tab-inner ul li a{
	min-height: 85px;
	padding-bottom: 0;
}
.promoter-dash{
	display: none;
}
.mobile-dash-board,.faq-tab-select{
	display: block;
}
.contact-list{
	display: none;
}
}
@media (min-width:640px) and (max-width:1100px){
.your-event-pic{
	width:28%;
}
}
@media (max-width:768px){
	.active-comp-part._tickets .total-sale{
		width: 33%;
	}
	.navbar-center-outer ul li{
	margin-left:5px;
	}
	.side-link{
	display: none;
	}
	.sticky .sign-in-li a{
		top: 0px;
	}
	header.sticky svg{
		top:-6px;
	}

	.right-side-content .button-div .black-btn{
		padding: 18px 30px;
	}
}
@media (min-width: 768px) {

.navbar-header {
float: left;
}
.navbar-collapse {
width: auto;
border-top: 0;
-webkit-box-shadow: none;
        box-shadow: none;
}
.navbar-collapse.collapse {
display: block !important;
height: auto !important;
padding-bottom: 0;
overflow: visible !important;
}
.navbar-collapse.in {
overflow-y: visible;
}
.navbar-toggle {
display: none;
}
}
@media (max-width:767px){
.new-header{
	padding:0px;
}
.navbar-collapse{
	float: left;
	width: 100%;
	padding: 0px;
	background: #fff;
}
.footer-para-detail{
	padding-left:0px !important;
}
header.sticky .mobile-menu-search{
	margin-top:12px !important;
}
header.sticky .navbar-header button{
	margin-top: 12px;
	margin-bottom:0px;
}
.right-pic-event {
	height: auto;
}

.event-desc-left {
	padding: 0 10%;
}
.event-org-outer {
	margin-left: 0;
}
/*.regist-outer-div{
	padding:0 15px;
}*/
.event-page-sec{
	padding-bottom:64px !important;
}
.event-details-head{
	margin-top: 0px;
}
.event-detail-height{
	padding-bottom: 89px;
}
.mobile-menu-search{
	margin-right: 11px;
}
.img-content a img{
	margin-left: 7px
}
.sport-slider-bottom-para{
	padding:45px 0 0 0;
}
.sport-inner-slider{
	left: 0px;
}
.sport-black-inner{
	padding:39px 15px 70px 15px;
	width: 100%;
}
.resp-featured-head{
display:block;
}
.event-inner-div .event-img{
	width: 100%;
	height: 100%;
}
.event-outer-div{
	width:45%;
}
.event-hover-outer-div {
width:100%;
}
#event-col-order-2 .event-sal-div{
	padding-bottom:50px;
	text-align: center;
}
/*	#event-col-order-2 .event-sal-div img{
	display: inline-block;
}*/
.col-sale-text{
	padding-left: 0px;
	text-align: left;
	bottom: 0px;
	margin-top:40px;
}
.slide-content{
	width: 100%;
}
.right-side-content{
	width:100%;
}
.slider-inner-sec {
float: none;
margin: 0 auto;
width: 92%;
}
.right-feature{
	margin-left: 11px;
}
.resp-sale-head {
    display: block;
    margin-left: 30px;
}
.sale-slider-sec {
    float: left;
    padding: 0 0 33px 0;
    width: 100%;
    min-height:auto;
}
.slider-inner-sec{
	left: 0px;
}
.sale-text{
	display: none;
}
.sale-slider-div{
	width: 100%;
}
.right-img-feature{
	width: 100%;
	padding: 0 15px;
}
.featured-sec{
	margin-top:77px;
}
.resp-full{
	float: left;
	width: 100%;
}
.order-div{
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	float: left;
	margin-top: 40px;
}
div#img-content{
flex-basis: 100%;
flex-grow: 1;
float: none;
order: 1;
}
div#img-id{
flex-basis: auto;
float: left;
order: 0;
width: 100%;
}
.get-ticket h6{
	margin-top: 9px;
}
.get-ticket h1{
	margin-top: 17px;
	font-size: 40px;
}
.footer-link{
	margin-bottom: 15px;
}
.white-header{
	padding: 14px 0 8px 0px;
}
.featured-sec{
	/*padding-top: 0px;*/
	padding-bottom: 80px;
}
.feature-div{
	height: auto;
	float: left;
	width: 100%;
}
.resp-hip-hop{
	display: block;
}
.big-img-div img{
	top: 0px;
}
/*.singer-img-div img{
	top: 61px;
}*/
.home-tour h2{
	margin-top: 26px;
	font-size: 24px;
}
.link-sec{
	padding:47px 0;
}
.button-div .btn{
	font-size: 14px;
}
.sale-sec{
	padding: 90px 0 0 0;
}
.fluid-padding{
	padding: 0px;
}
.resp-sale-head{
	margin-bottom: 22px;
}
.slider-control{
	top: -14px;
}
.right-side-content{
	padding:0 45px 19px 45px;
}
.right-side-content h3{
	margin-bottom: 24px;
}
.right-side-content .date-para{
	margin-bottom: 28px;
}
.content-para{
	margin-bottom: 25px;
}
.event-order{
 box-sizing: border-box;
display: flex;
flex-wrap: wrap;
width: 100%;
margin-left:0px;
}

div#event-col-order1{
	flex-basis: 100%;
	flex-grow: 1;
	float: none;
	order: 1;
	padding-bottom: 40px;
	margin-top: 36px;
	/*padding-left: 55px;*/
}
div#event-col-order-2{
	flex-basis: auto;
float: left;
order: 0;
padding-bottom:54px;
width: 100%;
}
.event-sal-div img{
	top: 0px;
	width: 100%;
}
.event-sal-div{
	height: auto;
}
.resp-no-pad{
	padding: 0px;
}
header .navbar-brand{
	margin-left: 0px;
	padding-left: 25px;
}
.event-sal-div{
	padding: 50px 48px 50px 60px;
}
.sale-text{
	bottom: 0px;
	margin-top: 30px;
}
.event-inner-div {
/*float: none;
height: 130px;
width: 130px;*/
float: left;
width: 100%;
}
.button-div.event-btn-pos {
    float: left;
    top: 0;
    width: 100%;
    margin-top: 5px;
    padding-left: 54px;
}
.event-hover-div{
	padding:0px;
}
.event-sec{
	padding-bottom: 75px;
	padding-top: 0px;
}
.footer-sec{
	padding-top: 38px;
}
.footer-inner-div{
	padding: 0 0px;
}
.footer-link{
	min-height: 164px;
}
.footer-email .footer-link{
	min-height: 60px;
	margin-bottom: 0px;
}
.footer-bottom{
	margin-top: 33px;
}
.social-icon{
	margin: 10px 0 30px 0px;
}
.navbar-center-outer ul li{
	float: left;
	width: 100%;
	margin:0 0 15px 0;
}
.border-bottom-ul li a{
	width: auto;
	float: none;
	text-align: center;
	display: inline-block;
}
.border-bottom-ul a:hover::after, .border-bottom-ul li.active a::after{
	top: 25px;
}
.mobile-none{
	display: none !important;
}
.white-header .navbar-header button{
	margin-top:0px ;
}
.white-header .navbar-header .navbar-toggle .icon-bar{
	height: 3px;
	width: 26px;
}
.mobile-menu-search{
	display: inline;
}
.navbar-center-outer ul {
    float: left;
    margin: 20px 0;
    width: 100%;
}
.resp-full-width{
	float: left;
	width: 100%;
}
.right-img-feature img{
	top: 0px;
}
.get-ticket{
	padding-top: 53px;
}
.get-devider{
	margin-top: 22px;
}
.home-tour {
    margin-left: 29%;
    width: 43%;
    margin-top:70px;
}
.container{
	width:100%;
}
.footer-container{
	width: 93% !important;
}
.footer-terms{
	float: left;
	width: 100%;
}
.footer-social{
	float: left;
	width: 100%;
}
.social-icon > ul{
	float: left;
}
.footer-para-detail{
	padding-left: 10px;
}
.flum-headidiv{
	float: left;
	width: 100%;
	text-align: center;
}
.sport-get-ticket{
	float: left;
	width: 100%;
	text-align: center;
	padding: 0px;
	margin-top: 50px;
}
.sport-sec{
	padding-top: 0px;
}
.footer-link-outer{
	width:50%;
}

.sport-get-ticket{
	margin-top: 18px;
}
.sport-right-side-content p{
	margin-bottom: 27px;
}
.sport-btn-div a{
	float: none;
	display: inline-block;
}
.tabs-outer-div #tabs li{
	margin-right: 40px;
}
.tab-content-part{
	width: 48%;
}
}
@media (max-width:640px){
	.ticket__cell .ticket-count .ticket-select .select2-container,
	.ticket__cell .ticket-count .ticket-select ,
	.ticket__cell .ticket-count{
		width: 100% !important;
		margin: 0;
		text-align: left;
	}
	.ticket-select .select2-container--default .select2-selection--single{
		width: 100%;
	}
	.ticket__cell .button-div .btn{
		width: 100%;
	}
	.ticket__cell .button-div{
		text-align: left;
	}
	.ticket__cell:after{
		content: '';
		display: block;
		clear: both;
		text-align: left;
	}
	.user-name-icon{
		display: none;
	}
	.event-adm.event-book .event-book-part .button-div.get-tick-click{
		text-align: left;
		padding-left: 63px;
	}

	.signup-page-outer .modal-inner-div{
		float:left;
		width:100%;
		padding:0px;
	}
	.signup-page-outer .sign-modal-inner{
		padding-left:15px;
		padding-right:15px;
	}
	.header-profile .dropdown-content{
		right:0px;
	}
	.notification{
		margin-right:20px;
	}
	.modal-inner-div{
		width:100%;
		padding: 0 32px;
		float: left;
		margin-top:62px;
	}
	.account-head h1{
		display: block;
		margin-right:0px;
		text-align: center;
		margin-bottom:52px;

	}
	.account-div {
	    padding-bottom: 62px;
	}
	.modal-outer-div .close-modal-link svg{
		height:40px;
		width:40px;
	}
	.close-modal-link{
		float: right;
		position: relative;
		top: 44px;
		right:36px;
	}
	.social-icon{
		margin-top:24px;
	}
	.faq-search-head h1{
		text-align: center;
	}
	.faq-search{
		margin-top: 60px;
	}
	.search-box{
		padding-left: 0px;
	}
	.get-inner{
		width: 100%;
	}
	.get-ticket-inner{
		width: 100%;
	}
	.get-ticket-adm{
		width: 100%;
	}
	.event-adm{
		position: relative;
	}
	.event-details-para-desc{
		width:90%;
	}
	.event-book-part{
		width: 100%;
	}
	.wel-tour{
		width: 100%;
	}
	.custom-radio input + label::before{
		width: 36px;
		height: 36px;
		top: 0;
	}
	.custom-radio [type="radio"]:checked + label::after {
		height: 18px;
		left: 9px;
		top: 9px;
		width: 18px;
	}
	.event-book-part{
		margin-bottom: 20px;
		padding: 0 28px;
	}
	.event-deatil-dp > img {
	    width:100%;
	}
	.event-book .event-book-part:first-child {
	    padding-left: 0;
	}
	.event-book .event-book-part:nth-child(2){
		padding-left: 58px;
	}
	.event-book .event-book-part:nth-child(3){
		padding-left: 110px;
	}
	.event-book-part .button-div{
		float: left;
		text-align: center;
	}
	.event-desc-tour{
		margin-bottom: 5px;
		padding-left: 40px;
	}
	.event-book{
		padding:27px 0;
	}
	.home-tour {
	    margin-left: 22%;
	    width:60%;
	}
	.footer-inner-div{
		padding: 0px;
	}
	.tab-content-part{
		width:320px;
		float: left;
		margin:0 auto;
	}
	#event-col-order1{
		width: 100%;
	}

	.black-tab{
		padding: 15px;
	}
	.custome-row .tab-content-part{
		margin-bottom: 0 !important;
	}
	.slick-track .img-content{
		margin-bottom: 20px;
	}
	.slick-track .black-tab{
		margin: auto;
		float: none;
	}
	.music-date {
	    float: left;
	    left: 0;
	    position: relative;
	    text-align: left;
	    transform: rotate(0deg);
	    width: 100%;
	    z-index: 9;
	    font-weight:bold;
	    top: 0px;
	}
	.music-date a{
		font-size: 16.01px;
	}
	.black-tab-img a  {
	    height: 226px;
	    overflow: hidden;
	    width: 275px;
	    display: block;
	}
	.black-tab-img a img {
	    height: auto;
	    width: 100%;
	    display: block;
	}
	.img-content{
		padding-left: 0px;
		text-align: center;
		margin-bottom: 50px;
	}
	.black-tab-img{
		left: 0px;
		top: 9px;
	}
	.event-book{
		padding-left: 15px !important;
		padding-right:15px !important;
	}
	.ticket__row{
		margin-bottom: 20px;
	}
	.ticket__cell{
		padding-bottom: 10px;
	}
	/*.get-pos{
		position: absolute;
		top:20px;
		right:0px;
		padding: 0px;
	}*/
	.get-adm{
		padding-left:32px;
		margin-bottom:16px;
	}
	.get-ticket-div-outer{
		padding-top:5px;
	}
	.get-prize.{
		width: 50%;
		margin-right:0px;
	}
	.ticket-count{
		width: 50%;
		float: right;
	}
	.ticket-select{
		float: right;
	}
	.get-adm-tecket{
		padding-left:31px;
	}
	.get-ticket-adm .button-div .white-btn{
		width: 225px;
	}
	.event-book-part .button-div .black-btn{
		padding: 12px 60px;
	}
	.get-ticket-adm .button-div .white-btn{
		padding: 14px 50px;
		margin-top: 27px;
	}
	.get-ticket-adm .button-div{
		margin-top:40px;
	}
	.get-ticket-div{
		margin-bottom: 30px;
	}
	.get-ticket-div:last-child{
		margin-bottom:0px;
	}
	.traffic-source{
		float: left;
		width: 100%;
		padding:0px;
	}
	.plate-form{
		float:left;
		width: 100%;
		margin-top:30px;
	}
	.active-comp-part .active-pic-outer{
		width: 100%;
		margin-bottom: 20px;
		display: block;
		float: none;
	}
	.active-comp-part._event__info{
		padding: 10px;
		padding-left: 20px;
		padding-right: 20px;

	}
	.active-comp-part._event__info .total-sale{
		width: 33%;
		padding-left: 0;
		margin-bottom: 15px;
		/*display: none;*/
	}
	._tickets .only-pic{
		display: none
	}
	._tickets .dp-name h3{
		margin-top: 0;
	}
	.active-comp-part._tickets{
		padding: 10px 20px;
	}
	.ticket__list{
		display: none
	}
	.setting{
		float:right;
	}
	.active-pic-outer{
		float:left;
		width:90%;
	}
	.your-event-pic{
		width:auto !important;
	}
	.active-comp-part{
		padding-right:0px;
		padding-left:0px;
	}
}

@media (max-width:550px){
	#sidebar{
		max-height:430px;
	    overflow-y:scroll;
	}
	.mobile-regis-outer{
		position:relative;
	}
		.home-tour{
		margin-left:15%;
		width: 80%;
	}
	.date-outer{
		width:194px;
		clear:both;
	}
	.date-outer:first-child{
		padding:0px !important;
		margin-bottom:10px;
	}
	.tabs-outer-div #tabs li:last-child{
		display: none !important;
	}
	.tabs-outer-div #tabs li:nth-child(3n){
		margin-right:0px;
	}
	.rest-tab-ul #tabs li {
	    width: 50%;
	}
	.rest-tab-ul ul li a {
	    padding: 16px 0;
	    width: 100%;
	}
	.rest-tab-ul ul li:last-child a {
	    padding: 16px;
	    width: 100%;
	}
	.ragis-dav-inner{
		width:70%;
	}
	.regis-dev-select{
		width: 30%;
	}
	.dashboard-tab-ul #tabs li{
		width: 50%;
	}
	.dashboard-tab-ul #tabs li:nth-child(3){
		display: none;
	}
	.dashboard-tab-ul #tabs li:nth-child(4){
		display: none;
	}
	.dash-tab-inner ul li:last-child{
		display:none;
	}
	.dash-date{
		display: block;
	}
}
@media (max-width:480px){
	.new-inner-header{
		padding: 0;
	}
	.ticket__table{
		padding: 5px;
	}
	.ticket__cell{
		display: block;
		text-align: left;
	}
	.ticket-select .select2-container--default .select2-selection--single,
	.select2-container--default .select2-selection--single{
		width: 100%;
	}
	.event-time-text{
		margin-bottom: 34px;
	}
	.home-tour{
		margin-left:12%;
		width: 80%;
	}
	.event-book-part .button-div .black-btn{
		padding: 12px 40px;
	}
	.get-ticket-adm .button-div .white-btn{
		padding: 14px 40px;
	}
	.faq-tab-inner ul li a{
		padding-left:5px;
		padding-right:6px;
	}
	.event-book .event-book-part:nth-child(2){
		padding-left: 0;
	}
	.event-book .event-book-part:nth-child(3){
		padding-left: 52px;
	}
	.event-adm.event-book .event-book-part .button-div.get-tick-click{
		padding-left: 11px;
	}
	.pre-sale-outer-two .button-div a{
		display: inline-block;
		padding: 18px 40px;
		margin: 0;
	}
	.pre-sale-outer-two .transparent-btn.btn.btn-primary{
		margin-left: 10px;
	}
}
@media (max-width:400px){
	.faq-content{
		padding-left:15px !important;
		padding-right: 15px !important;
	}
	.pre-sale-outer-two .button-div a{
		display: inline-block;
		padding: 18px 20px;
		margin: 0;
	}
	.pre-sale-outer-two .transparent-btn.btn.btn-primary{
		margin-left: 10px;
	}
	.event-book-part .button-div .black-btn{
	padding: 12px 25px;
}
.get-ticket-adm .button-div .white-btn{
	padding: 14px 25px;
}
.active-pic-outer{
	width:80%;
}
.subscribe-link-footer{
	width:100%;
}
}
/*
.select2-results__option, .select2-selection__rendered {
	text-transform: uppercase;
}*/
